Skip to content
GAMPEONCreate
New project

Whether GIFs are available

GET
/v1/gifs/status
curl --request GET \
--url https://api.gampeon.com/v1/gifs/status

GIFs come from KLIPY and are only on when the server has a KLIPY key. The portal hides the GIF button otherwise.

Status

Media typeapplication/json
object
enabled
required
boolean
provider
required
One of:

klipy

string

Example generated

{
"enabled": true,
"provider": "example"
}

Report a problem with this pageOther ways to give feedback